<!doctype html>
<html lang="en">
<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-3SVS4XQ47V"></script>
  <script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-3SVS4XQ47V');
  </script>
  <meta charset="utf-8">
  <meta name="author" content="Jim Hefferon" />
  <meta name="copyright" content="Contents of this HTML page and its CSS is CCSA 4.0." />
  <link rel="canonical" href="https://hefferon.net/jimhefferon.html" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Jim Hefferon, Free Math Texts and more" />
  <meta property="og:description" content="About: Jim Hefferon, Free math texts" />
  <meta property="og:url" content="https://hefferon.net/jimhefferon.html" />
  <meta property="og:site_name" content="Free math texts" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Literata">
  <link rel="stylesheet" href="hefferon.css">
  <title>Jim Hefferon</title>
</head>

<body>
  <div id="container">
    <div id="header">
      <p>
	Me, Jim Hefferon
      </p>
    </div>
    <div id="content">
      <div id="innercontent">
	<a href="jimhefferon.html"><img id="jh"
					src="JimHefferonHeadshot.jpg"
					alt="Jim Hefferon photo, License CC-BY"></a>
	<p>
	  Hello, I'm a member of the
	  
	  <a href="https://uvm.edu">University of Vermont</a>
	  Department of
	  <a href="https://www.uvm.edu/cems/mathstat">Mathematics and Statistics</a>.
	</p>

	<h3>
	  Contact me
	</h3>
	<p>
	  The best way to reach me is email,
	  <a href="mailto:jim.hefferon@gmail.com"><tt>jim.hefferon@gmail.com</tt></a>.
	  This includes
	  <a href="help.html">contacting me about the texts</a>,
	  such as to report a bug.
	</p>
	
	<h3>
	  Bona Fides
	</h3>
	<p>
	  Sometimes a person thinking of using a text wants to know that
	  its author has professional qualifications.
	  I got a PhD in Mathematical Logic, in the Theory of Computation,
	  from the University of Connecticut.
	  I enjoyed being a Visiting Professor at Union College
	  and a short stint in industry and at the
	  Avery Point branch of UConn.
	  I was for many years a Full Professor at St&nbsp;Michael's College in
	  Colchester Vermont.
          I am now at the University of Vermont's
	  Department of Mathematics and Statistics.
	</p>
	<p>
	  I've been active with
	  <span class="latex">L<sup>a</sup>T<sub>e</sub>X</span>, including
	  in CTAN and with the 
	  <a href="https://www.tug.org"><span class="latex">T<sub>e</sub>X</span> Users Group</a>.
	  In my spare time I like to jog, play music, and do some ham radio
	  as KE1AZ.
	  CW QSO?
	</p>
      </div>
    </div>
    <div id="navbar">
      <div id="innernavbar">
	<h3>
	  On this site
	</h3>
	<ul>
	  <li><a href="/linearalgebra/"><i>Linear Algebra</i></a>,
	    for an undergraduate course.</li>
	  <li><a href="/computation/"><i>Theory of Computation</i></a>,
	    a first CS theory text.</li>
	  <li><a href="/proofs/"><i>Introduction to Proofs</i></a>,
	    for an Inquiry-Based course.</li>
	  <li><a href="/other/">More</a>,
	    including programs and documents.</li>
	  <li><a href="/">This site's home page</a>.</li>
	</ul>
      </div>
    </div>
</body>
</html>
